mav_quaternionMatrixConvert(3)

NAME
mav_quaternionMatrixConvert - Create a quaternion from a matrix.

LEVEL
Maverik Level 1

SYNTAX
MAV_quaternion mav_quaternionMatrixConvert(MAV_matrix m);

ARGUMENTS

MAV_matrix m
    Matrix.

DESCRIPTION
This function converts a 4x4 transformation matrix into a quaternion.